lkml.org 
[lkml]   [1996]   [Oct]   [18]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Subjectppp.c blown up in 2.1.4
Date
The subject says it all.

I'm not a "deep" hacker; it appears this patch implments a major change in
that "get_user" now must be called with two parameters.

ppp.c is only using one.

FYI.

Brian Capouch
Saint Joseph's College
brianc@saintjoe.edu


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.097 / U:0.716 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site